using salesbook.Shared.Core.Interface.System.Notification;
using Shiny.Notifications;

namespace salesbook.Maui.Core.System.Notification;

public class ShinyNotificationManager(INotificationManager notificationManager) : IShinyNotificationManager
{
    public Task RequestAccess() => notificationManager.RequestAccess();
}